Loading...
Searching...
No Matches
indicconjunctbreakdef.h File Reference
`#include "unibreakdef.h"`
Include dependency graph for indicconjunctbreakdef.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | IndicConjunctBreakProperties
| Struct for entries of Indic conjunct break (InCB) properties. More...

## Enumerations

enum | IndicConjunctBreakClass { InCB_Linker , InCB_Consonant , InCB_Extend , InCB_None }
| Indic conjunct break (InCB) class. More...

## Enumeration Type Documentation

## IndicConjunctBreakClass

enum IndicConjunctBreakClass

Indic conjunct break (InCB) class.

This is defined in Unicode Standard Annex 44.

Enumerator
InCB_Linker |
InCB_Consonant |
InCB_Extend |
InCB_None |